﻿@charset "UTF-8";
/*
    Css for PEL,    ver 1.0
    CopyRight By Dongyi Network Technology CO.,Ltd Design Center

    本网站通用布局
*/
/* Css Reset */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
img {
    padding: 0;
    margin: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset,
img {
    vertical-align: top;
    border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var,
i {
    font-weight: normal;
    font-style: normal;
}
ol,
ul,
li {
    list-style: none;
}
div,
dl,
dt,
dd,
ol,
ul,
li {
    zoom: 1;
}
caption,
th {
    text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    font-size: 100%;
}
q:before,
q:after {
    content: '';
}
abbr,
acronym {
    border: 0;
}

/* Public */
body {
    color: #333;
    font-size: 14px;
    line-height: 30px;
    font-family: "Microsoft YaHei", SimSun, Arial, Helvetica, Tahoma, sans-serif;
    text-align: center;
    -webkit-text-size-adjust: none;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}
a {
    color: #333;
    text-decoration: none;
    outline: none;
}
a:hover {
    color: #E20500;
    text-decoration: underline;
}
.clearbox {
    border: none;
    border-top: 1px solid transparent !important;
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin-top: -1px !important;
    visibility: hidden;
}
.blank {
    display: block;
    height: 10px;
    font-size: 0px;
    line-height: 0;
    overflow: hidden;
    clear: both;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html .clearfix {
    height: 1%;
}
* + html .clearfix {
    min-height: 1%;
}
.fl {
    float: left !important;
}
.fr {
    float: right !important;
}
.hide {
    display: none;
}
input[type=button],
input[type=submit],
input[type=file],
button {
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
/* frame */
html {
    background: url(../img/html.jpg) 0 0 repeat-x #f2f2f2;
}
body {
    text-align: center;
    min-width: 1240px;
    background: url(../img/body.jpg) center 0 no-repeat !important;
}
#content {
    clear: both;
    background: #fff;
    margin: 0 auto 20px;
    padding: 20px;
    max-width: 1200px;
    _width: 1200px;
    position: relative;
    min-height: 386px;
    z-index: 1;
    text-align: left;
}
#content:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* box */
.box {
    margin-bottom: 15px;
}
.box .hd {
    margin-bottom: 5px;
    height: 38px;
    line-height: 38px;
    position: relative;
    border-bottom: 1px solid #ddd;
    font-size: 18px;
}
.box .hd .more {
    position: absolute;
    right: 0;
    color: #999;
    font-size: 14px;
}
.box .hd .more a {
    color: #999
}
.box .hd h3 {
    border-bottom: 2px solid #0068B7;
    line-height: 33px;
    position: absolute;
    color: #0068B7;
    padding: 0 12px 4px 12px;
}
.box .hd h3 a {
    color: #0068B7;
}
.box .hd h3 a:hover {
    text-decoration: none;
}
.box .hd ul {
    position: absolute;
    height: 39px;
    line-height: 33px;
    overflow: hidden;
}
.box .hd li {
    float: left;
    padding: 0 12px 4px 12px;
    position: relative;
}
.box .hd li a:hover {
    text-decoration: none;
}
.box .hd .on {
    border-bottom: 2px solid #0068B7;
}
.box .hd .on a {
    color: #0068B7;
}
.box .bd {
    padding: 5px;
    overflow: hidden;
}
/* boxA */
.boxA {
    margin-bottom: 15px;
}
.boxA .hd {
    height: 39px;
    line-height: 39px;
    position: relative;
    border-bottom: 1px solid #E1E1E1;
    background: #F9F9F9;
}
.boxA .hd .more {
    font-size: 14px;
    position: absolute;
    right: 10px;
    color: #999;
}
.boxA .hd h3 {
    position: absolute;
    color: #0068B7;
    font-size: 18px;
    line-height: 38px;
    padding: 0 20px;
    background: #F9F9F9;
    border: 1px solid #E1E1E1;
    border-top: 3px solid #0068B7;
    border-bottom: 0;
}
.boxA .hd h3 a {
    color: #0068B7;
}
.boxA .hd h3 a:hover {
    text-decoration: none;
}
.boxA .hd ul {
    position: absolute;
    height: 40px;
    overflow: hidden;
}
.boxA .hd li {
    float: left;
    font-size: 18px;
    height: 39px;
    line-height: 39px;
    background: #F9F9F9;
}
.boxA .hd li a {
    display: block;
    float: left;
    padding: 0 30px;
}
.boxA .hd li a:hover {
    text-decoration: none
}
.boxA .hd .on {
    border: 1px solid #E1E1E1;
    border-top: 3px solid #0068B7;
    border-bottom: 0;
}
.boxA .bd {
    padding: 5px;
    overflow: hidden;
}
/* boxB */
.boxB {
    background: #fff;
}
.boxB .hd {
    height: 39px;
    line-height: 39px;
    position: relative;
    border: 1px solid #E1E1E1;
}
.boxB .hd .more {
    font-size: 14px;
    position: absolute;
    right: 10px;
    color: #666;
}
.boxB .hd h3 {
    padding: 0 20px;
    font-size: 18px;
    color: #fff;
    background: #0068B7;
    position: absolute;
    height: 41px;
    line-height: 41px;
    left: -1px;
    top: -1px;
}
.boxB .hd h3 a {
    color: #fff
}
.boxB .bd {
    overflow: hidden;
    padding: 10px;
    border: 1px solid #E9E9E9;
    border-top: 0;
}
/* boxC */
.boxC {
    margin-bottom: 15px;
    overflow: hidden;
}
.boxC .hd {
    height: 30px;
    line-height: 30px;
    background: #FAFAFA;
    border-bottom: 1px solid #E9E9E9;
    position: relative;
}
.boxC .hd .more {
    position: absolute;
    right: 10px;
    top: 0;
    font-size: 14px;
}
.boxC .hd .more a {
    color: #666
}
.boxC .hd ul {
    overflow: hidden;
}
.boxC .hd ul li {
    float: left;
}
.boxC .hd ul a {
    display: block;
    float: left;
    line-height: 16px;
    padding: 0 20px;
    margin: 9px 0;
    border-right: 1px solid #ccc;
}
.boxC .hd ul a:hover {
    text-decoration: none
}
.boxC .hd ul li:last-child a {
    border-right: 0
}
.boxC .hd .on a {
    color: #0068B7;
}
.boxC .bd {
    overflow: hidden;
    padding: 8px 5px
}
/* boxD */
.boxD {
    margin-bottom: 20px;
}
.boxD .hd {
    height: 40px;
    line-height: 40px;
    background: #0068B7;
}
.boxD .hd h3 {
    font-size: 18px;
    color: #fff;
}
.boxD .hd h3 a {
    color: #fff
}
.boxD .hd h3 i {
    display: block;
    float: left;
    width: 42px;
    height: 40px;
    background: url(../img/icons-zwgk.png) #00599D 10px 10px no-repeat;
    margin-right: 10px;
}
.boxD .bd {
    background: #fff;
    overflow: hidden;
    border: 1px solid #E9E9E9;
    border-top: 0;
}
/* boxE */
.boxE {
    margin-bottom: 15px;
}
.boxE .hd {
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    border-bottom: 2px solid #0068B7;
}
.boxE .hd h3 {
    float: left;
    padding: 0 20px;
    background: #0068B7;
    color: #fff;
    font-size: 18px;
}
.boxE .hd h3 a {
    color: #fff;
    display: block;
    float: left;
}
.boxE .hd .more {
    float: right;
}
.boxE .bd {
    padding: 10px;
    overflow: hidden;
}
/* 侧栏盒子模型 */
.sideBox {
    margin-bottom: 20px;
    border: 1px solid #ECECEC;
    padding: 10px 18px 15px 18px;
    background: #fff;
    border-top: 2px solid #0068B7;
}
.sideBox .hd {
    overflow: hidden;
    padding: 0px 0 10px 0;
}
.sideBox .hd .more {
    float: right;
}
.sideBox .hd h3 {
    font-size: 20px;
    color: #0068B7;
}
.sideBox .hd h3 a {
    color: #fff;
}
.sideBox .hd h3 a:hover {
    text-decoration: none;
}




/*--
颜色代码
#0068B7 深蓝色标题
#ddd 淡蓝色边框
--*/